CVE-2006-1168

Priority
Description
The decompress function in compress42.c in (1) ncompress 4.2.4 and (2)
liblzw allows remote attackers to cause a denial of service (crash), and
possibly execute arbitrary code, via crafted data that leads to a buffer
underflow.
Notes
Package
Upstream:needs-triage
More Information

Updated: 2020-03-18 21:52:11 UTC (commit 2ea7df7bd1e69e1e489978d2724a936eb3faa1b8)